<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054152243</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/26/CPPB2613965A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/22/JORFARTI000054152243.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054152240" date_publi="2026-05-30" date_signature="2026-05-26" nature="ARRETE" nor="CPPB2613965A" num="" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054152240">Arrêté du 26 mai 2026 portant ouverture de crédits d'attributions de produits</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054157813">Arrêté du 26 mai 2026 portant ouverture de crédits d'attributions de produits</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054157817" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152243" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont ouverts, pour 2026, des crédits d'un montant de 31 431 656,66 € en autorisations d'engagement et de 31 431 656,66 € en crédits de paiement applicables aux programmes du budget général mentionnés dans le tableau annexé au présent arrêté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
